<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Symbiote Spider-Man: Crossroads (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Symbiote-Spider-Man-Crossroads-2021-1-of-5/digital-comic/938462</Web>
  <Summary>PETER DAVID AND GREG LAND DO THE TIME WARP AGAIN! After three sense-shattering series, Peter David, Greg Land, Jay Leisten and Frank D’Armata – the entire SYMBIOTE SPIDER-MAN crew – RETURN! This time, they’re taking Spider-Man down the road less traveled to the supremely psychedelic CROSSROADS DIMENSION! In their most ambitious series yet, the SYMBIOTE team puts Peter Parker and his alien costume on a collision course with none other than THE INCREDIBLE HULK, in a story set just before Peter David’s landmark run on the Hulk series!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938462], [ASINB092K9N3Z5], [RELDATE:2021-07-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
